[UI]
Confirmation=0
Advanced=1

[Main]
RetryCount=3
UpdateMode=0
FormatVersion=2
UpdateFlags=48020023
UserFlags=20
UserMask=d121a4
PSIFlags=1
UserMode=ffffffff
BackupFile=bios.bak
ImageFile=X60_51NB_SXGA_REV2.wph
